\documentclass[a4paper]{article}

% Configure your document here:
\newcommand{\SUBJECT}{Business Processes für Informatik}
\newcommand{\TITLE}{\LaTeX \space summary template}
\newcommand{\SEMESTER}{HS2022}
\newcommand{\SUBTITLE}{A documentation template}
\newcommand{\STUDENT}{Dominik Ehrle}
\newcommand{\CONTENTDEPTH}{2}

\include{header}

% --------------------------
\begin{document}
	\include{front}
	
	\setcounter{tocdepth}{\CONTENTDEPTH}
	\tableofcontents
	\pagebreak
	
	\include{sections/01_grundlagen}
	\include{sections/02_prozessidentifikation}
	\include{sections/03_prozessmodellierung}
	\include{sections/04_prozesserhebung}
	\include{sections/05_prozessanalyse}
	\include{sections/06_prozessoptimierung}
	\include{sections/07_geschäftsprozessdigitalisierung}
	\include{sections/08_lcapanalyse}
	
\end{document}